
/*topnav*/
.topnav h2 { color: #fff; position: fixed; top: 0; padding-left: 10px; font-weight: normal; height: 40px; line-height: 40px; display: none; }
.topnav h2 a{ color: #fff;}
.topnav:before { display: table; content: " "; }
.topnav:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
nav { text-align: center; width: 100%; }
nav #starlist { margin: auto; width: 1170px; }
#starlist li { position: relative; display: inline; float: left; font-size: 15px;}
#starlist li a { display: inline; float: left; padding: 0 8px; color: #fff; }
#starlist li a:hover { background-color: #05a064; }
#selected { position: relative }
#starlist ul.sub { padding: 5px 0; position: absolute; left: 0; top: 50px; background-color: #04b872; z-index: 9; display: none; }
#starlist ul.sub li { height: 34px; line-height: 34px; margin-left: 0; width: 100%; font-size: 14px; }
#starlist ul.sub li a { padding: 0; display: block; width: 100%; }
#starlist ul.sub li a:hover { #05a064; }
#starlist li:hover ul.sub { display: block }
a#selected { background-color: #05a064; }
#starlist ul.sub:before { content: ""; height: 15px; width: 15px; background-color: #04b872; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); border-left: 0; border-bottom: 0; position: absolute; top: -8px; left: 42%; }
.navicon { display: block; position: relative; width: 30px; height: 3px; background-color: #fff; margin-top: 20px; float: left; margin-left: 20px; }
.navicon:before, .navicon:after { content: ''; display: block; width: 30px; height: 3px; position: absolute; background: #fffefe; -webkit-transition-property: margin, -webkit-transform; transition-property: margin, -webkit-transform; transition-property: margin, transform; transition-property: margin, transform, -webkit-transform; -webkit-transition-duration: 300ms; transition-duration: 300ms; }
.navicon:before { margin-top: -10px; }
.navicon:after { margin-top: 10px; }
.open .navicon { background: none }
.open .navicon:before { margin-top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.open .navicon:after { margin-top: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.open .navicon:before, .open .navicon:after { content: ''; display: block; width: 30px; height: 3px; position: absolute; background: #fff; }
.menu:after { content: ""; position: absolute; right: 5px; top: 24px; width: 0; height: 0; border-width: 4px 4px 0; -ms-transition: all .5s ease; -moz-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.menu:hover:after { transform: rotate(180deg) }




.sou-con-title span {
	float: right;
	line-height: 50px;
	text-align: left;
	padding: 0px 5px 0px 5px;
	color: #EDEDED;
}

.sou-con-title span a:link, .sou-con-title span a:visited {
	color: #747476;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.kaifamao {
	color: #04b872 !important;
}
.kaifamaonav {
	display: none;
}